/* 
Theme Name: OSE
Description: Yoaga
Author: Kubiweb
Author URI: https://kubiweb.fr/
Template: hello-elementor
Version: 1.1.0
Text Domain: ose
*/
span.swiper-pagination-bullet {
    opacity: 1;
    background: #fff;
    border: 1px solid #000;
}
.elementor-sticky.elementor-sticky--active .elementor-widget-theme-site-logo img {
    max-width: 120px;
}
.elementor-widget-accordion .elementor-accordion-item {
    background: linear-gradient(90deg, #CFC150 0%, #956B2A 100%);
    background-clip: padding-box;
    padding: 1px;
    border-radius: 13px;
    border: 0;
    margin-block-end: 16px;
    position: relative;
}
.elementor-widget-accordion .elementor-accordion-item::before {
    content: '';
    position: absolute;
    top: 1px;
    right: 1px;
    bottom: 1px;
    left: 1px;
    border-radius: 13px;
    background: #fff;
}
.elementor-widget-accordion .elementor-accordion-item  * {
    position: relative;
    z-index: 99;
}
.gradient.elementor-widget-heading,
.gradient.elementor-heading-title,
.elementor-heading-title strong{
    font-weight: inherit;
    background: linear-gradient(90deg, #CDBF4E 0%, #A38033 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.elementor-widget-image.with-placeholder > .elementor-widget-container{
    display: inline-block;
    position: relative;
}
.elementor-widget-image.with-placeholder > .elementor-widget-container::before{
    content: "";
    display: block;
    width: 45%;
    height: 45%;
    z-index: -1;
    position: absolute;
    top: 83%;
    right: 76%;
    background: url('./assets/img/trait_soleil\ 2.svg') no-repeat center;
    
}

#avis .elementor-testimonial__footer {
    justify-content: flex-end !important;
    margin: -5px 0 0 !important;
}
#avis .elementor-testimonial__content {
    max-width: 474px;
    margin: auto;
}
.elementor-widget-text-editor ul {
    padding-inline-start: 1em;
}
.elementor-widget-text-editor ul li::marker{
    color: #d16324;
    font-size: 1.3em
}

@media screen and (min-width:1025px) {
    .blcContact > a.elementor-item{
        border: 1px solid #000;
        border-radius: 22px
    }
    .blcContact > a.elementor-item:hover{
        background-color: #000;
        color: #fff !important;
    }
}

@media screen and (max-width:767px) {
    .elementor-widget-image.with-placeholder > .elementor-widget-container::before{
        display: none;
    }
    #avis .elementor-testimonial__footer {
        margin: 15px 0 0 !important;
    }
}
